Activity log for bug #1844140

Date Who What changed Old value New value Message
2019-09-16 13:40:36 Paolo Pisati bug added bug
2019-09-16 13:40:38 Paolo Pisati nominated for series kernel-sru-workflow/automated-testing
2019-09-16 13:40:39 Paolo Pisati bug task added kernel-sru-workflow/automated-testing
2019-09-16 13:40:40 Paolo Pisati nominated for series kernel-sru-workflow/prepare-package
2019-09-16 13:40:40 Paolo Pisati bug task added kernel-sru-workflow/prepare-package
2019-09-16 13:40:41 Paolo Pisati nominated for series kernel-sru-workflow/prepare-package-meta
2019-09-16 13:40:42 Paolo Pisati bug task added kernel-sru-workflow/prepare-package-meta
2019-09-16 13:40:43 Paolo Pisati nominated for series kernel-sru-workflow/prepare-package-signed
2019-09-16 13:40:44 Paolo Pisati bug task added kernel-sru-workflow/prepare-package-signed
2019-09-16 13:40:45 Paolo Pisati nominated for series kernel-sru-workflow/promote-to-proposed
2019-09-16 13:40:46 Paolo Pisati bug task added kernel-sru-workflow/promote-to-proposed
2019-09-16 13:40:46 Paolo Pisati nominated for series kernel-sru-workflow/promote-to-release
2019-09-16 13:40:47 Paolo Pisati bug task added kernel-sru-workflow/promote-to-release
2019-09-16 13:40:48 Paolo Pisati nominated for series kernel-sru-workflow/regression-testing
2019-09-16 13:40:49 Paolo Pisati bug task added kernel-sru-workflow/regression-testing
2019-09-16 13:40:50 Paolo Pisati tags eoan kernel-release-tracking-bug
2019-09-16 13:40:52 Paolo Pisati nominated for series Ubuntu Eoan
2019-09-16 13:40:53 Paolo Pisati bug task added linux-gcp (Ubuntu Eoan)
2019-09-16 13:40:55 Paolo Pisati linux-gcp (Ubuntu Eoan): status New Confirmed
2019-09-16 13:40:57 Paolo Pisati kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-09-16 13:40:59 Paolo Pisati kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-09-16 13:41:01 Paolo Pisati kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-09-16 13:41:03 Paolo Pisati kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-09-16 13:41:06 Paolo Pisati kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-09-16 13:41:07 Paolo Pisati kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-09-16 13:41:09 Paolo Pisati kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2019-09-16 13:41:10 Paolo Pisati kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2019-09-16 13:41:12 Paolo Pisati kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-09-16 13:41:13 Paolo Pisati kernel-sru-workflow/promote-to-proposed: assignee Canonical Kernel Team (canonical-kernel-team)
2019-09-16 13:41:15 Paolo Pisati kernel-sru-workflow/promote-to-release: importance Undecided Medium
2019-09-16 13:41:17 Paolo Pisati kernel-sru-workflow/promote-to-release: assignee Ubuntu Package Archive Administrators (ubuntu-archive)
2019-09-16 13:41:20 Paolo Pisati kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-09-16 13:41:22 Paolo Pisati kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-09-16 13:41:24 Paolo Pisati linux-gcp (Ubuntu): importance Undecided Medium
2019-09-16 13:41:27 Paolo Pisati tags eoan kernel-release-tracking-bug eoan kernel-release-tracking-bug kernel-release-tracking-bug-live
2019-09-16 13:41:28 Paolo Pisati description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs
2019-09-16 13:41:28 Paolo Pisati tags eoan kernel-release-tracking-bug kernel-release-tracking-bug-live eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2019.09.16-1
2019-09-16 13:45:03 Paolo Pisati description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1844144 variant: debs
2019-09-16 13:45:04 Paolo Pisati tags eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2019.09.16-1 eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2019.09.16-1 kernel-sru-derivative-of-1844144
2019-09-16 13:45:15 Paolo Pisati kernel-sru-workflow: status New In Progress
2019-09-16 13:45:17 Paolo Pisati kernel-sru-workflow: importance Undecided Medium
2019-09-16 13:45:57 Ubuntu Kernel Bot summary linux-gcp: <version to be filled> -proposed tracker eoan/linux-gcp: <version to be filled> -proposed tracker
2019-09-16 13:46:05 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1844144 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1844144 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Packaging phase-changed: Monday, 16. September 2019 13:46 UTC reason: prepare-package: Holding -- waiting for master bug variant: debs
2019-09-17 11:43:38 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-09-17 11:43:40 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1844144 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Packaging phase-changed: Monday, 16. September 2019 13:46 UTC reason: prepare-package: Holding -- waiting for master bug variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1844144 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Ready for Packaging phase-changed: Tuesday, 17. September 2019 11:43 UTC reason: prepare-package: Pending -- version not specified variant: debs
2019-09-24 00:17:32 Seth Forshee description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1844144 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Ready for Packaging phase-changed: Tuesday, 17. September 2019 11:43 UTC reason: prepare-package: Pending -- version not specified variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1845105 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Ready for Packaging phase-changed: Tuesday, 17. September 2019 11:43 UTC reason: prepare-package: Pending -- version not specified variant: debs
2019-09-24 00:17:34 Seth Forshee tags eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2019.09.16-1 kernel-sru-derivative-of-1844144 eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2019.09.16-1
2019-09-24 00:17:35 Seth Forshee tags eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2019.09.16-1 eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2019.09.16-1 kernel-sru-derivative-of-1845105
2019-09-24 00:20:57 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status Confirmed New
2019-09-24 00:21:00 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1845105 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Ready for Packaging phase-changed: Tuesday, 17. September 2019 11:43 UTC reason: prepare-package: Pending -- version not specified variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1845105 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Packaging phase-changed: Tuesday, 24. September 2019 00:21 UTC reason: prepare-package: Holding -- waiting for master bug variant: debs
2019-09-24 02:46:43 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-09-24 02:46:45 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1845105 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Packaging phase-changed: Tuesday, 24. September 2019 00:21 UTC reason: prepare-package: Holding -- waiting for master bug variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1845105 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Ready for Packaging phase-changed: Tuesday, 24. September 2019 02:46 UTC reason: prepare-package: Pending -- version not specified variant: debs
2019-09-24 11:07:45 Paolo Pisati summary eoan/linux-gcp: <version to be filled> -proposed tracker eoan/linux-gcp: 5.3.0-1002.2 -proposed tracker
2019-09-24 11:07:46 Paolo Pisati kernel-sru-workflow/prepare-package: status Confirmed In Progress
2019-09-24 11:07:46 Paolo Pisati kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Paolo Pisati (p-pisati)
2019-09-24 11:07:48 Paolo Pisati kernel-sru-workflow/prepare-package-meta: status New In Progress
2019-09-24 11:07:48 Paolo Pisati kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Paolo Pisati (p-pisati)
2019-09-24 11:07:50 Paolo Pisati kernel-sru-workflow/prepare-package-signed: status New In Progress
2019-09-24 11:07:50 Paolo Pisati kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Paolo Pisati (p-pisati)
2019-09-24 11:10:45 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1845105 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Ready for Packaging phase-changed: Tuesday, 24. September 2019 02:46 UTC reason: prepare-package: Pending -- version not specified variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1845105 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Packaging phase-changed: Tuesday, 24. September 2019 11:10 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded variant: debs
2019-09-25 16:30:58 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status In Progress Fix Committed
2019-09-25 16:31:02 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status Fix Committed Fix Released
2019-09-25 16:31:06 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Committed
2019-09-25 16:31:09 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status Fix Committed Fix Released
2019-09-25 16:31:15 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status In Progress Fix Committed
2019-09-25 16:31:17 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status Fix Committed Fix Released
2019-09-25 16:31:20 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1845105 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Packaging phase-changed: Tuesday, 24. September 2019 11:10 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1845105 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Promote to Proposed phase-changed: Wednesday, 25. September 2019 16:31 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa main:building,meta:queued,signed:depwait variant: debs
2019-09-25 16:46:12 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1845105 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Promote to Proposed phase-changed: Wednesday, 25. September 2019 16:31 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa main:building,meta:queued,signed:depwait variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1845105 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Promote to Proposed phase-changed: Wednesday, 25. September 2019 16:31 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,signed:depwait variant: debs
2019-09-25 18:21:00 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1845105 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Promote to Proposed phase-changed: Wednesday, 25. September 2019 16:31 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,signed:depwait variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1845105 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Promote to Proposed phase-changed: Wednesday, 25. September 2019 16:31 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa signed:depwait variant: debs
2019-09-25 21:45:57 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1845105 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Promote to Proposed phase-changed: Wednesday, 25. September 2019 16:31 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa signed:depwait variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1845105 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Promote to Proposed phase-changed: Wednesday, 25. September 2019 16:31 UTC reason: promote-to-proposed: Holding -- master bug not ready for proposed variant: debs
2019-09-27 08:14:20 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-09-27 08:14:23 Ubuntu Kernel Bot tags eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2019.09.16-1 kernel-sru-derivative-of-1845105 block-proposed-eoan eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2019.09.16-1 kernel-sru-derivative-of-1845105
2019-09-27 08:14:23 Ubuntu Kernel Bot tags block-proposed-eoan eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2019.09.16-1 kernel-sru-derivative-of-1845105 block-proposed block-proposed-eoan eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2019.09.16-1 kernel-sru-derivative-of-1845105
2019-09-27 08:14:25 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1845105 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Promote to Proposed phase-changed: Wednesday, 25. September 2019 16:31 UTC reason: promote-to-proposed: Holding -- master bug not ready for proposed variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1845105 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Ready for Promote to Proposed phase-changed: Friday, 27. September 2019 08:14 UTC reason: promote-to-proposed: Pending -- ready for review variant: debs
2019-09-27 20:16:44 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1845105 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Ready for Promote to Proposed phase-changed: Friday, 27. September 2019 08:14 UTC reason: promote-to-proposed: Pending -- ready for review variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1845105 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Ready for Promote to Proposed phase-changed: Friday, 27. September 2019 08:14 UTC reason: promote-to-proposed: Stalled -- ready for review variant: debs
2019-10-02 22:01:58 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Confirmed Incomplete
2019-10-02 22:02:01 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1845105 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Ready for Promote to Proposed phase-changed: Friday, 27. September 2019 08:14 UTC reason: promote-to-proposed: Stalled -- ready for review variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1845105 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Promote to Proposed phase-changed: Wednesday, 02. October 2019 22:02 UTC reason: promote-to-proposed: Alert -- packages no longer available variant: debs
2019-10-03 14:12:37 Seth Forshee marked as duplicate 1845722
2019-10-10 13:12:23 Seth Forshee changed duplicate marker 1845722 1847293
2019-10-10 13:42:04 Launchpad Janitor linux-gcp (Ubuntu Eoan): status Confirmed Fix Released